body{
    margin:0px;
}

.altura-minima{
    max-height: 400px;
    min-height: 250px;
    object-fit: cover;
    object-position: center;
}

.centrar{
    text-align: center;
}

#buscahogar{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 20px;
    font-weight: bolder;
    color: #fff;
}

#navbarNav{
    text-align: center;
}

#mensaje{
    font-family: Arial;
    font-size: 12px;
    font-weight: bolder;
    color: #fff;
}

#rescate{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 20px;
    font-weight: bolder;
    text-align: right;
}

#etapa1{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 11px;
    text-align: right;
    color: darkgrey;
    margin-top: -13px;
}

#guion{
    text-align: right;
    margin-top: -13px;
    color: darkgrey;
}

#mensaje_rescate{
    text-align: right;
}

#crow{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 20px;
    font-weight: bolder;
}

#financiamiento{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 11px;
    color: darkgrey;
    margin-top: -13px; 
}

#guion2{
    margin-top: -13px;
    color: darkgrey;
}


#crow{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 20px;
    font-weight: bolder;
}

#financiamiento{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 11px;
    color: darkgrey;
    margin-top: -13px; 
}

#guion2{
    margin-top: -13px;
    color: darkgrey;
}

.carousel-inner > .item > img {
    object-fit: scale-down;
    height: 50vh;
    width: 100%;
}

.centrado{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.card-group button{
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
}

.icons i{
    margin-top: 10px; 
    margin-bottom: 10px;
}

.modal-dialog,
.modal-content {
    /* 80% of window height */
    height: 80%;
}

.modal-body {
    /* 100% = dialog height, 120px = header + footer */
    max-height: calc(100% - 120px);
    overflow-y: scroll;
}

